WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development Readme (trunk): Persian (Afghanistan)

1 2 3 4 12
Filter ↓ Sort ↓ All (179) Untranslated (179) Waiting (0) Fuzzy (0) Warnings (0)
Prio Original string Translation
<p>You may be lacking wp_footer() function in your footer.php of your WordPress theme. Look at the default theme to see how it is implemented and add it into your theme.</p> You have to log in to add a translation. Details

Original untranslated

<p>You may be lacking wp_footer() function in your footer.php of your WordPress theme. Look at the default theme to see how it is implemented and add it into your theme.</p>
Comment

Found in faq list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
<p>Check jQuery version and make sure you are using the lastest included in WordPress If it's an older version or not enqueued correctly it <em>will</em> cause problems. It may be in your theme or another plugin</p> You have to log in to add a translation. Details

Original untranslated

<p>Check jQuery version and make sure you are using the lastest included in WordPress If it's an older version or not enqueued correctly it <em>will</em> cause problems. It may be in your theme or another plugin</p>
Comment

Found in faq list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
1.6.1 You have to log in to add a translation. Details

Original untranslated

1.6.1
Comment

Found in change log header.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Maintain the directory structure of the archive (all extracted files should exist in 'wp-content/plugins/gplus-comments/' You have to log in to add a translation. Details

Original untranslated

Maintain the directory structure of the archive (all extracted files should exist in 'wp-content/plugins/gplus-comments/'
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Unpack archive to this archive to the 'wp-content/plugins/' directory inside of WordPress You have to log in to add a translation. Details

Original untranslated

Unpack archive to this archive to the 'wp-content/plugins/' directory inside of WordPress
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
I can be reached many different ways all listed on http://en.gravatar.com/imbrandon , including Email, Phone, or Other Social Networks. You have to log in to add a translation. Details

Original untranslated

I can be reached many different ways all listed on http://en.gravatar.com/imbrandon , including Email, Phone, or Other Social Networks.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Yes, just disable WP comments like you normally would and then leave the Show WordPress Comments option checked in the Google+ Comments Options. You have to log in to add a translation. Details

Original untranslated

Yes, just disable WP comments like you normally would and then leave the Show WordPress Comments option checked in the Google+ Comments Options.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Yes, only choose to show the tabs you wish to use via the G+ Comments Options Page inside the Admin area of your WordPress install. You have to log in to add a translation. Details

Original untranslated

Yes, only choose to show the tabs you wish to use via the G+ Comments Options Page inside the Admin area of your WordPress install.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Yes, as of 1.4.0 you can. You have to log in to add a translation. Details

Original untranslated

Yes, as of 1.4.0 you can.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Yes, both systems can be active at the same time. You have to log in to add a translation. Details

Original untranslated

Yes, both systems can be active at the same time.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
No, that information is based on the way things used to be. Now not only does it not hurt your SEO it can actually help it with more +1's for your content, as well as JS comments from G+, Facebook, Twitter, and others is now fully indexed by google. Plus more engagement and thus content as well. For more info see <a href="http://blog.optimum7.com/safon/google/google-now-indexing-fb-comments.html">this link</a> and also <a href="http://webmasters.stackexchange.com/questions/27042/effect-on-seo-of-lazy-scrolling-on-html-comments">this one</a> for more details. You have to log in to add a translation. Details

Original untranslated

No, that information is based on the way things used to be. Now not only does it not hurt your SEO it can actually help it with more +1's for your content, as well as JS comments from G+, Facebook, Twitter, and others is now fully indexed by google. Plus more engagement and thus content as well. For more info see <a href="http://blog.optimum7.com/safon/google/google-now-indexing-fb-comments.html">this link</a> and also <a href="http://webmasters.stackexchange.com/questions/27042/effect-on-seo-of-lazy-scrolling-on-html-comments">this one</a> for more details.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Sure, most likely. If there is not a technical reason not to then I'd be glad to add other commenting systems. Just file a support request asking for it and we'll go from there. You have to log in to add a translation. Details

Original untranslated

Sure, most likely. If there is not a technical reason not to then I'd be glad to add other commenting systems. Just file a support request asking for it and we'll go from there.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
No. All needed code for any of the available commenting systems is included with this plugin. You have to log in to add a translation. Details

Original untranslated

No. All needed code for any of the available commenting systems is included with this plugin.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
<em>Here are things to try in order to see what the problem is.</em> You have to log in to add a translation. Details

Original untranslated

<em>Here are things to try in order to see what the problem is.</em>
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
The <em>most common cause for it not working is a <strong>jQuery conflict</strong> caused by a theme or a plugin</em> that either does not properly instantiate jQuery causing an old version and new version to both try and load themselfs unknown to each other, or instantiates a very old version of jQuery that is not compatable with the jQuery this plugin requests to be loaded ( e.g. we tell WordPress to load the jQuery.js + jQuery-UI-Core.js + jQuery-UI-Tabs.js that are both included with WordPress 3.3+ ) ... below may be of some help. You have to log in to add a translation. Details

Original untranslated

The <em>most common cause for it not working is a <strong>jQuery conflict</strong> caused by a theme or a plugin</em> that either does not properly instantiate jQuery causing an old version and new version to both try and load themselfs unknown to each other, or instantiates a very old version of jQuery that is not compatable with the jQuery this plugin requests to be loaded ( e.g. we tell WordPress to load the jQuery.js + jQuery-UI-Core.js + jQuery-UI-Tabs.js that are both included with WordPress 3.3+ ) ... below may be of some help.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
1 2 3 4 12
Legend:
Current
Waiting
Fuzzy
Old
With Warnings

Export as

Skip to toolbar